Community
Showing results for 
Search instead for 
Do you mean 
Reply

Palm OS v3 w/ ACT 2008 Premium

New Member
Posts: 2
Country: United States

Palm OS v3 w/ ACT 2008 Premium

I need help!

 

I am an ACT 2007 Premium user. I have 3 remote databases running on laptops and 2 Palm cell phones syncing off two of those remote databases.

 

I recently decided to upgrade our laptops because we all felt ACT was moving to slow. We went out and purchased Pentium Duo Core laptops with 3gig's of RAM. The first problem is that all new laptops ship with VISTA. So, we decided to purchase the new MS Office 2007 to go along with VISTA. I quickly found out that ACT 2007 doesn't work with Office 2007. We consulted with ACT and they suggested that we upgrade to the NEW ACT 2009 with Palm OS v3. So, we did. After a 2 days of backing up, installing and redeploying databases, I found out that Palm OS v3 does not work with ACT 2009. The v4 release won't be out for months. So, we decided to downgrade to ACT 2008, which was assured to work with Palm OS v3. I spent another day uninstalling ACT 2009, reinstalling ACT 2008 and redeploying all the databases, just to find that any new or updated contact info put into the Palm isn't syncing back into ACT. There is a very small footnote that refers to this on the website.

 

Our sales team and consultants do most their work on the road and depend on the ability to update their palms and sync with their laptops. After $3,000 of expense, I am somewhat worse off than I started. Though, the computers seemed slow, we were at least able to work remotely by mobile. Now we are not.

 

I can only think of removing Vista from the PC's, installing XP and returning back to ACT 2007 with our Palm OS v2. That would waste our $400 investment into MS Office 2007, but would hopefully produce a $1000+ credit from ACT for software we can't use.

 

Does anyone have any solutions or suggestions?

 

I would much appreciate it.

 

By the way, I didn't even mention all the hours and days I've spent on the phone with the overseas tech support team. Such a waste of time!

Copper Contributor
Posts: 242
Country: USA

Re: Palm OS v3 w/ ACT 2008 Premium

If you are using ACT! 2009 v11--that has not released to the public yet--the system requirements for a Palm device for using ACT! Link to Palm OS (free on the CD) are as followed:

Palm OS 3.5-5.4

• 33 MHz device processor

• 8 MB system memory; 500 KB free plus 1 KB for each contact

• Palm HotSync® Manager 3.5-4.1.0 (4.1.0 recommended for Windows XP, included with Palm Desktop 4.1.4e) and 7.0.2 (included with Palm Desktop 6.2)5

 

The ACT! 2008 Link for Palm OS has similar requirements.

  • Palm OS 3.5-5.4
  • Minimum 33 MHz or higher processor
  • Minimum 8 MB or higher memory
  • Minimum 500K free memory plus 1K for each contact
  • HotSync® Manager 3.5 and 4.1.0
     

You can upgrade your Palm OS via the Palm website, www.palm.com at no charge.

 

OR

 

You can utilize an add-on called Companion Link Express.  It will synchronize any version of ACT! 6.0 and newer to almost any PDA available.  They have a special add-on for iPhones.

 

www.companionlink.com

Companion Link Express $49.99

  

Ginger

 

Ginger Ney
ACT! Certified Consultant
Cornerstone Solutions, Inc.
713-661-5095
ney@cornerstonesolutions.com
www.cornerstonesolutions.com
New Member
Posts: 2
Country: United States

Re: Palm OS v3 w/ ACT 2008 Premium

Thanks, but I'm looking for a solution for my Palm that I can use now. Unfortunately, I can't stop working to wait for Sage to release either a newer version of ACT 2009 or Palm OS then I already have.

Copper Contributor
Posts: 242
Country: USA

Re: Palm OS v3 w/ ACT 2008 Premium

I did not say you had to wait for another version. 

 

If you have 2008, then you just need to upgrade your Palm OS to 3.5 (free from Palm.com) or higher; or you can purchase and utilize CompanionLink Express.

 

Ginger Ney
ACT! Certified Consultant
Cornerstone Solutions, Inc.
713-661-5095
ney@cornerstonesolutions.com
www.cornerstonesolutions.com